Giant Exclamation Point
Closed, ResolvedPublic

Description

What is happening:
Upon completing a quest for Silver Platter, a giant horizontal exclamation point appears and blocks part of the room. I got this to happen upon completing Strawberry Fields and Good Egg. Leaving the room and reentering makes it go away, as does completing another quest before leaving the room.

What should be happening:
Giant exclamation points should not exist anywhere in Equestria.

Steps to reproduce the issue:
Enter the game, go to Ponydale, go to Sugercane Corner, then complete any quest for Silver Platter.

Game client version:
v 0.1.8

Reproduced by:

Reproduced on:
Windows 10 v 1703 build 15063.608 64-bit

Crash logs or exceptions generated:

Screenshots:

Hiwani created this task.Sep 17 2017, 8:04 AM
Rattletrap renamed this task from Silver Platter Giant Exclamation Point to Giant Exclamation Point.Sep 5 2018, 2:05 PM
Rattletrap closed this task as Resolved.Mar 14 2019, 6:52 AM

Fixed as of v2018.10.01